/* FICHA INSCRIÇÃO V2 */

/* celular */
@media screen and (max-width: 600px) {
	#selecionar-pessoa-cadastro-parceiro{
		min-height: 70%;
		margin: 30px auto;

	}
	.lado-esquerdo-cadastro-parceiro, .lado-direito-cadastro-parceiro {
		min-height: 55%;
	}

	.lado-direito-cadastro-parceiro{
		height: 45%;
		margin-top: 4em;
	}

	.header-ficha-v2 { 
		background: #BD0F21 0% 0% no-repeat padding-box; 
		opacity: 1; 
		position: relative; 
	}

	.header-img {
		width: 166px;
		padding: 2em;
	}

	.titulo-cadastro-parceiro {
		text-align: left;
		font: normal normal 900 30px/35px jost;
		letter-spacing: 0px;
		color: #BD0F21;
		opacity: 1;
	}

	.text-um-cadastro-parceiro{
		margin-left: .1em;
		text-align: left;
		font: normal normal bold 17px/25px jost;
		letter-spacing: 0px;
		color: #000000;
	}

	.text-dois-cadastro-parceiro{
		text-align: left;
		font: normal normal normal 17px/25px jost;
		letter-spacing: 0px;
		color: #000000;
	}

	.text-tres-cadastro-parceiro{
		text-align: left;
		font: normal normal bold 17px/25px jost;
		letter-spacing: 0px;
		color: #BD0F21;
	}

	.traco-cadastro-parceiro{
		border: 2px solid #BD0F21;
		opacity: 1;
		width: 30%;
		/* margin-left: auto;
		margin-right: auto; */
		margin: 30px auto;
	}

	.img-estado-atuacao{
		width: 25px;
		color: #000000;
		opacity: 1;
	}

	.titulo-estado-atuacao-cadastro-parceiro{
		margin-top: 1em;
		text-align: center;
		font: normal normal 900 30px/30px jost;
		letter-spacing: 0px;
		color: #BD0F21;
		opacity: 1;
	}

	.text-estado-atuacao-cadastro-parceiro{
		text-align: center;
		font: normal normal normal 17px/17px jost;
		letter-spacing: 0px;
		color: #000000;
		opacity: 1;
	}

	.combo-box-estado-atuacao-cadastro-parceiro{
		background: #FFFFFF 0% 0% no-repeat padding-box;
		border: 1px solid #9B9898;
		border-radius: 7px;
		opacity: 1;
		width: 80%;
    	height: 3em;
	}

	.text-footer{
		text-align: center;
		font: normal normal normal 12px/14px Segoe UI;
		letter-spacing: 0px;
		color: #FFCB33;
		opacity: 1;		
		margin-top: 1em;
	}

	.icone-pessoa-fisica, .icone-pessoa-juridica{
		width: 27px;
		/* background: #FFFFFF 0% 0% no-repeat padding-box; */
		opacity: 1;
	}

	.btn-pessoa-fisica, .btn-pessoa-juridica{
		text-align: center;
		font: normal normal 900 15px/21px jost;
		letter-spacing: 0px;
		color: #FFFFFF;
		opacity: 1;

		background: #BD0F21 0% 0% no-repeat padding-box;
		width: 140px;
		border-radius: 5px;
		opacity: 1;

		margin-top: 1em;
	}

	.div-estado-atuacao-cadastro-parceiro {
		text-align: center;
	}

	.div-icone-localizacao{
		text-align: center;
	}
	
	.div-text-btn-pessoa {
		text-align: center;
	}

	.ver_mais {
		border-color: #BD0F21;
		padding: 0.5em;
		background: #BD0F21 0% 0% no-repeat padding-box;
		border-radius: 17px;
		opacity: 1;
	
		text-align: left;
		font: normal normal bold 10px/12px jost;
		letter-spacing: 0px;
		color: #FFFFFF;
	}
}

/* celular medio */
@media screen and (max-width: 400px) {
	#selecionar-pessoa-cadastro-parceiro{
		min-height: 70%;
		margin: 30px auto;

	}
	.lado-esquerdo-cadastro-parceiro, .lado-direito-cadastro-parceiro {
		min-height: 55%;
	}

	.lado-direito-cadastro-parceiro{
		height: 45%;
		margin-top: 4em;
	}

	.header-ficha-v2 { 
		background: #BD0F21 0% 0% no-repeat padding-box; 
		opacity: 1; 
		position: relative; 
	}

	.header-img {
		width: 166px;
		padding: 2em;
	}

	.titulo-cadastro-parceiro {
		text-align: left;
		font: normal normal 900 25px/30px jost;
		letter-spacing: 0px;
		color: #BD0F21;
		opacity: 1;
	}

	.text-um-cadastro-parceiro{
		margin-left: .1em;
		text-align: left;
		font: normal normal bold 13px/25px jost;
		letter-spacing: 0px;
		color: #000000;
	}

	.text-dois-cadastro-parceiro{
		text-align: left;
		font: normal normal normal 13px/25px jost;
		letter-spacing: 0px;
		color: #000000;
	}

	.text-tres-cadastro-parceiro{
		text-align: left;
		font: normal normal bold 13px/25px jost;
		letter-spacing: 0px;
		color: #BD0F21;
	}

	.traco-cadastro-parceiro{
		border: 2px solid #BD0F21;
		opacity: 1;
		width: 30%;
		/* margin-left: auto;
		margin-right: auto; */
		margin: 30px auto;
	}

	.img-estado-atuacao{
		width: 25px;
		color: #000000;
		opacity: 1;
	}

	.titulo-estado-atuacao-cadastro-parceiro{
		margin-top: 1em;
		text-align: center;
		font: normal normal 900 25px/30px jost;
		letter-spacing: 0px;
		color: #BD0F21;
		opacity: 1;
	}

	.text-estado-atuacao-cadastro-parceiro{
		text-align: center;
		font: normal normal normal 14px/17px jost;
		letter-spacing: 0px;
		color: #000000;
		opacity: 1;
	}

	.combo-box-estado-atuacao-cadastro-parceiro{
		background: #FFFFFF 0% 0% no-repeat padding-box;
		border: 1px solid #9B9898;
		border-radius: 7px;
		opacity: 1;
		width: 80%;
    	height: 3em;
	}

	.text-footer{
		text-align: center;
		font: normal normal normal 12px/14px Segoe UI;
		letter-spacing: 0px;
		color: #FFCB33;
		opacity: 1;		
		margin-top: 1em;
	}

	.icone-pessoa-fisica, .icone-pessoa-juridica{
		width: 27px;
		/* background: #FFFFFF 0% 0% no-repeat padding-box; */
		opacity: 1;
	}

	.btn-pessoa-fisica, .btn-pessoa-juridica{
		text-align: center;
		font: normal normal 900 15px/21px jost;
		letter-spacing: 0px;
		color: #FFFFFF;
		opacity: 1;

		background: #BD0F21 0% 0% no-repeat padding-box;
		width: 140px;
		border-radius: 5px;
		opacity: 1;

		margin-top: 1em;
	}

	.div-estado-atuacao-cadastro-parceiro {
		text-align: center;
	}

	.div-icone-localizacao{
		text-align: center;
	}

	.div-text-btn-pessoa {
		text-align: center;
	}
}

/* celular Pequeno */
@media screen and (max-width: 350px) {
	#selecionar-pessoa-cadastro-parceiro{
		min-height: 70%;
		margin: 30px auto;

	}

	.lado-esquerdo-cadastro-parceiro, .lado-direito-cadastro-parceiro {
		min-height: 55%;
	}

	.lado-direito-cadastro-parceiro{
		height: 45%;
		margin-top: 4em;
	}

	.header-ficha-v2 { 
		background: #BD0F21 0% 0% no-repeat padding-box; 
		opacity: 1; 
		position: relative; 
	}

	.header-img {
		width: 166px;
		padding: 2em;
	}

	.titulo-cadastro-parceiro {
		text-align: left;
		font: normal normal 900 22px/30px jost;
		letter-spacing: 0px;
		color: #BD0F21;
		opacity: 1;
	}

	.text-um-cadastro-parceiro{
		margin-left: .1em;
		text-align: left;
		font: normal normal bold 11px/25px jost;
		letter-spacing: 0px;
		color: #000000;
	}

	.text-dois-cadastro-parceiro{
		text-align: left;
		font: normal normal normal 11px/25px jost;
		letter-spacing: 0px;
		color: #000000;
	}

	.text-tres-cadastro-parceiro{
		text-align: left;
		font: normal normal bold 11px/25px jost;
		letter-spacing: 0px;
		color: #BD0F21;
	}

	.traco-cadastro-parceiro{
		border: 2px solid #BD0F21;
		opacity: 1;
		width: 30%;
		/* margin-left: auto;
		margin-right: auto; */
		margin: 30px auto;
	}

	.img-estado-atuacao{
		width: 25px;
		color: #000000;
		opacity: 1;
	}

	.titulo-estado-atuacao-cadastro-parceiro{
		margin-top: 1em;
		text-align: center;
		font: normal normal 900 20px/30px jost;
		letter-spacing: 0px;
		color: #BD0F21;
		opacity: 1;
	}

	.text-estado-atuacao-cadastro-parceiro{
		text-align: center;
		font: normal normal normal 12px/17px jost;
		letter-spacing: 0px;
		color: #000000;
		opacity: 1;
	}

	.combo-box-estado-atuacao-cadastro-parceiro{
		background: #FFFFFF 0% 0% no-repeat padding-box;
		border: 1px solid #9B9898;
		border-radius: 7px;
		opacity: 1;
		width: 80%;
    	height: 3em;
	}

	.text-footer{
		text-align: center;
		font: normal normal normal 12px/14px Segoe UI;
		letter-spacing: 0px;
		color: #FFCB33;
		opacity: 1;		
		margin-top: 1em;
	}

	.icone-pessoa-fisica, .icone-pessoa-juridica{
		width: 27px;
		/* background: #FFFFFF 0% 0% no-repeat padding-box; */
		opacity: 1;
	}

	.btn-pessoa-fisica, .btn-pessoa-juridica{
		text-align: center;
		font: normal normal 900 15px/21px jost;
		letter-spacing: 0px;
		color: #FFFFFF;
		opacity: 1;

		background: #BD0F21 0% 0% no-repeat padding-box;
		width: 140px;
		border-radius: 5px;
		opacity: 1;

		margin-top: 1em;
	}

	.div-estado-atuacao-cadastro-parceiro {
		text-align: center;
	}

	.div-icone-localizacao{
		text-align: center;
	}

	.div-text-btn-pessoa {
		text-align: center;
	}
}

/* tablet */
@media screen and (min-width: 601px) and (max-width: 991px) {
	#selecionar-pessoa-cadastro-parceiro{
		min-height: 100vh;
		margin: 30px auto;

	}

	.header-ficha-v2 { 
		background: #BD0F21 0% 0% no-repeat padding-box; 
		opacity: 1; 
		position: relative; 
	}

	.header-img {
		width: 250px;
		padding: 2em;
	}

	.titulo-cadastro-parceiro {
		font: normal normal 900 30px/30px jost;
		letter-spacing: 0px;
		color: #BD0F21;
		opacity: 1;
	}

	.text-um-cadastro-parceiro{
		margin-left: .1em;
		text-align: left;
		font: normal normal bold 20px/20px jost;
		letter-spacing: 0px;
		color: #000000;
	}

	.text-dois-cadastro-parceiro{
		text-align: left;
		font: normal normal normal 20px/20px jost;
		letter-spacing: 0px;
		color: #000000;
	}

	.text-tres-cadastro-parceiro{
		text-align: left;
		font: normal normal bold 20px/20px jost;
		letter-spacing: 0px;
		color: #BD0F21;
	}

	.traco-cadastro-parceiro{
		border: 2px solid #BD0F21;
		opacity: 1;
		width: 30%;
		/* margin-left: auto;
		margin-right: auto; */
		margin: 30px auto;
	}

	.img-estado-atuacao{
		width: 40px;
		color: #000000;
		opacity: 1;
	}

	.titulo-estado-atuacao-cadastro-parceiro{
		margin-top: 1em;
		text-align: center;
		font: normal normal 900 30px/30px jost;
		letter-spacing: 0px;
		color: #BD0F21;
		opacity: 1;
	}

	.text-estado-atuacao-cadastro-parceiro{
		text-align: center;
		font: normal normal normal 15px/20px jost;
		letter-spacing: 0px;
		color: #000000;
		opacity: 1;
	}

	.combo-box-estado-atuacao-cadastro-parceiro{
		background: #FFFFFF 0% 0% no-repeat padding-box;
		border: 1px solid #9B9898;
		border-radius: 7px;
		opacity: 1;
		width: 80%;
    	height: 3em;
	}

	.text-footer{
		text-align: center;
		font: normal normal normal 12px/14px Segoe UI;
		letter-spacing: 0px;
		color: #FFCB33;
		opacity: 1;		
		margin-top: 1em;
	}

	.icone-pessoa-fisica, .icone-pessoa-juridica{
		width: 27px;
		/* background: #FFFFFF 0% 0% no-repeat padding-box; */
		opacity: 1;
	}

	.btn-pessoa-fisica, .btn-pessoa-juridica{
		text-align: center;
		font: normal normal 900 15px/21px jost;
		letter-spacing: 0px;
		color: #FFFFFF;
		opacity: 1;

		background: #BD0F21 0% 0% no-repeat padding-box;
		width: 140px;
		border-radius: 5px;
		opacity: 1;

		margin-top: 1em;
	}

	.div-text{
		width: 400px;
		margin-left: auto;
		margin-right: auto;
	}

	.div-icone-localizacao{
		text-align: center;
	}

	.div-estado-atuacao-cadastro-parceiro {
		text-align: center;
	}

	.div-text-btn-pessoa {
		text-align: center;
	}

	.ver_mais {
		border-color: #BD0F21;
		padding: 0.5em;
		background: #BD0F21 0% 0% no-repeat padding-box;
		border-radius: 17px;
		opacity: 1;
	
		text-align: left;
		font: normal normal bold 10px/12px jost;
		letter-spacing: 0px;
		color: #FFFFFF;
	}

	.div-lado-esquerdo-tablet {
		display: flex;
		align-items: center;
		justify-content: center;
	}
}

/*laptop P */
@media screen and (min-width: 992px) and (max-width: 1280px) {
	body {
		background-color: lightyellow;
	}

	#selecionar-pessoa-cadastro-parceiro{
		min-height: 70%;
		width: 90%;
		margin: 150px auto;
	}

	#cadastro-parceiro{
		min-height: 100vh;
		width: 90%;
		margin: 150px auto;
	}

	/* .lado-esquerdo-cadastro-parceiro, .lado-direito-cadastro-parceiro {
		min-height: 55%;
	}

	.lado-direito-cadastro-parceiro{
		height: 45%;
		margin-top: 4em;
	}
 */
	.header-ficha-v2 { 
		background: #BD0F21 0% 0% no-repeat padding-box; 
		opacity: 1; 
		position: relative; 
	}

	.header-img {
		width: 300px;
		padding: 2em;
	}

	.text-footer{
		text-align: center;
		font: normal normal normal 12px/14px Segoe UI;
		letter-spacing: 0px;
		color: #FFCB33;
		opacity: 1;		
		margin-top: 1em;
	}

	.titulo-cadastro-parceiro {
		text-align: left;
		font: normal normal 900 35px/35px jost;
		letter-spacing: 0px;
		color: #BD0F21;
		opacity: 1;
	}

	.text-um-cadastro-parceiro{
		margin-left: 0.1em;
		text-align: left;
		font: normal normal bold 20px/30px jost;
		letter-spacing: 0px;
		color: #000000;
	}

	.text-dois-cadastro-parceiro{
		text-align: left;
		font: normal normal normal 20px/30px jost;
		letter-spacing: 0px;
		color: #000000;
		margin: 1em auto;
	}

	.text-tres-cadastro-parceiro{
		text-align: left;
		font: normal normal bold 20px/30px jost;
		letter-spacing: 0px;
		color: #BD0F21;
	}

	.traco-cadastro-parceiro{
		display: none;
	}

	.img-estado-atuacao{
		width: 27px;
		color: #000000;
		opacity: 1;
	}

	.titulo-estado-atuacao-cadastro-parceiro{
		font: normal normal 900 24px/30px jost;
		letter-spacing: 0px;
		color: #BD0F21;
		opacity: 1;
	}

	.text-estado-atuacao-cadastro-parceiro{
		font: normal normal normal 16px/16px jost;
		letter-spacing: 0px;
		color: #000000;
		opacity: 1;
	}

	.combo-box-estado-atuacao-cadastro-parceiro{
		background: #FFFFFF 0% 0% no-repeat padding-box;
		border: 1px solid #9B9898;
		border-radius: 7px;
		opacity: 1;
		width: 80%;
    	height: 3em;
	}

	.text-footer{
		text-align: center;
		font: normal normal normal 15px/15px Segoe UI;
		letter-spacing: 0px;
		color: #FFCB33;
		opacity: 1;		
		margin-top: 1em;
	}

	.icone-pessoa-fisica{
		width: 24px;
		/* background: #FFFFFF 0% 0% no-repeat padding-box; */
		opacity: 1;
	}
	
	.icone-pessoa-juridica{
		width: 20px;
		/* background: #FFFFFF 0% 0% no-repeat padding-box; */
		opacity: 1;
	}

	.btn-pessoa-fisica, .btn-pessoa-juridica{
		text-align: center;
		font: normal normal 900 15px/21px jost;
		letter-spacing: 0px;
		color: #FFFFFF;
		opacity: 1;

		background: #BD0F21 0% 0% no-repeat padding-box;
		width: 140px;
		border-radius: 5px;
		opacity: 1;

		margin-top: 1em;
	}

	.div-text{
		margin-left: auto;
		margin-right: auto;
	}

	.div-icone-localizacao{
		text-align: right;
	}

	.div-combo-box{
		margin-left: -17px;
	}

	.div-btn-pessoas {
		margin-left: -30px;
	}


	.traco-cadastro-parceiro-desktop::before {
		content:'';
		border-left: 1px solid #707070;
		height: 500px;
		position: absolute;
	}

	.titulo-cadastro-desktop-laptop{
		text-align: left;
		font: normal normal 900 53px/59px jost;
		letter-spacing: 0px;
		color: #FFCB33;
		opacity: 1;
		margin: 0em auto;
	}

	.ver_mais {
		border-color: #BD0F21;
		padding: 0.5em;
		background: #BD0F21 0% 0% no-repeat padding-box;
		border-radius: 17px;
		opacity: 1;
	
		text-align: left;
		font: normal normal bold 12px/12px jost;
		letter-spacing: 0px;
		color: #FFFFFF;
	}
}

/*laptop G */
@media screen and (min-width: 1281px) and (max-width: 1440px) {
	body {
		background-color: lightyellow;
	}

	#selecionar-pessoa-cadastro-parceiro{
		min-height: 70%;
		width: 90%;
		margin: 150px auto;
	}

	#cadastro-parceiro{
		min-height: 100vh;
		width: 90%;
		margin: 150px auto;
	}

	/* .lado-esquerdo-cadastro-parceiro, .lado-direito-cadastro-parceiro {
		min-height: 55%;
	}

	.lado-direito-cadastro-parceiro{
		height: 45%;
		margin-top: 4em;
	}
 */
	.header-ficha-v2 { 
		background: #BD0F21 0% 0% no-repeat padding-box; 
		opacity: 1; 
		position: relative; 
	}

	.header-img {
		width: 300px;
		padding: 2em;
	}

	.text-footer{
		text-align: center;
		font: normal normal normal 12px/14px Segoe UI;
		letter-spacing: 0px;
		color: #FFCB33;
		opacity: 1;		
		margin-top: 1em;
	}

	.titulo-cadastro-parceiro {
		text-align: left;
		font: normal normal 900 35px/35px jost;
		letter-spacing: 0px;
		color: #BD0F21;
		opacity: 1;
	}

	.text-um-cadastro-parceiro{
		margin-left: 0.1em;
		text-align: left;
		font: normal normal bold 20px/30px jost;
		letter-spacing: 0px;
		color: #000000;
	}

	.text-dois-cadastro-parceiro{
		text-align: left;
		font: normal normal normal 20px/30px jost;
		letter-spacing: 0px;
		color: #000000;
		margin: 1em auto;
	}

	.text-tres-cadastro-parceiro{
		text-align: left;
		font: normal normal bold 20px/30px jost;
		letter-spacing: 0px;
		color: #BD0F21;
	}

	.traco-cadastro-parceiro{
		display: none;
	}

	.img-estado-atuacao{
		width: 27px;
		color: #000000;
		opacity: 1;
	}

	.titulo-estado-atuacao-cadastro-parceiro{
		font: normal normal 900 24px/30px jost;
		letter-spacing: 0px;
		color: #BD0F21;
		opacity: 1;
	}

	.text-estado-atuacao-cadastro-parceiro{
		font: normal normal normal 16px/16px jost;
		letter-spacing: 0px;
		color: #000000;
		opacity: 1;
	}

	.combo-box-estado-atuacao-cadastro-parceiro{
		background: #FFFFFF 0% 0% no-repeat padding-box;
		border: 1px solid #9B9898;
		border-radius: 7px;
		opacity: 1;
		width: 80%;
    	height: 3em;
	}

	.text-footer{
		text-align: center;
		font: normal normal normal 15px/15px Segoe UI;
		letter-spacing: 0px;
		color: #FFCB33;
		opacity: 1;		
		margin-top: 1em;
	}

	.icone-pessoa-fisica{
		width: 27px;
		/* background: #FFFFFF 0% 0% no-repeat padding-box; */
		opacity: 1;
	}
	
	.icone-pessoa-juridica{
		width: 20px;
		/* background: #FFFFFF 0% 0% no-repeat padding-box; */
		opacity: 1;
	}

	.btn-pessoa-fisica, .btn-pessoa-juridica{
		text-align: center;
		font: normal normal 900 15px/21px jost;
		letter-spacing: 0px;
		color: #FFFFFF;
		opacity: 1;

		background: #BD0F21 0% 0% no-repeat padding-box;
		width: 140px;
		border-radius: 5px;
		opacity: 1;

		margin-top: 1em;
	}

	.div-text{
		margin-left: auto;
		margin-right: auto;
	}

	.div-icone-localizacao{
		text-align: right;
	}

	.div-combo-box{
		margin-left: -17px;
	}

	.div-btn-pessoas {
		margin-left: -30px;
	}


	.traco-cadastro-parceiro-desktop::before {
		content:'';
		border-left: 1px solid #707070;
		height: 500px;
		position: absolute;
	}

	.titulo-cadastro-desktop-laptop{
		text-align: left;
		font: normal normal 900 53px/59px jost;
		letter-spacing: 0px;
		color: #FFCB33;
		opacity: 1;
		margin: 0em auto;
	}

	.ver_mais {
		border-color: #BD0F21;
		padding: 0.5em;
		background: #BD0F21 0% 0% no-repeat padding-box;
		border-radius: 17px;
		opacity: 1;
	
		text-align: left;
		font: normal normal bold 12px/12px jost;
		letter-spacing: 0px;
		color: #FFFFFF;
	}
}

/*laptop GG */
@media screen and (min-width: 1441px) {
	body {
		background-color: lightyellow;
	}

	#selecionar-pessoa-cadastro-parceiro{
		min-height: 70%;
		width: 90%;
		margin: 150px auto;
	}

	#cadastro-parceiro{
		min-height: 100vh;
		width: 90%;
	}

	/* .lado-esquerdo-cadastro-parceiro, .lado-direito-cadastro-parceiro {
		min-height: 55%;
	}

	.lado-direito-cadastro-parceiro{
		height: 45%;
		margin-top: 4em;
	}
 */
	.header-ficha-v2 { 
		background: #BD0F21 0% 0% no-repeat padding-box; 
		opacity: 1; 
		position: relative; 
	}

	.header-img {
		width: 300px;
		padding: 2em;
	}

	.text-footer{
		text-align: center;
		font: normal normal normal 12px/14px Segoe UI;
		letter-spacing: 0px;
		color: #FFCB33;
		opacity: 1;		
		margin-top: 1em;
	}

	.titulo-cadastro-parceiro {
		text-align: left;
		font: normal normal 900 50px/59px jost;
		letter-spacing: 0px;
		color: #BD0F21;
		opacity: 1;
	}

	.text-um-cadastro-parceiro{
		margin-left: 0.1em;
		text-align: left;
		font: normal normal bold 27px/35px jost;
		letter-spacing: 0px;
		color: #000000;
	}

	.text-dois-cadastro-parceiro{
		text-align: left;
		font: normal normal normal 27px/35px jost;
		letter-spacing: 0px;
		color: #000000;
		margin: 1em auto;
	}

	.text-tres-cadastro-parceiro{
		text-align: left;
		font: normal normal bold 27px/35px jost;
		letter-spacing: 0px;
		color: #BD0F21;
	}

	.traco-cadastro-parceiro{
		display: none;
	}

	.img-estado-atuacao{
		width: 27px;
		color: #000000;
		opacity: 1;
	}

	.titulo-estado-atuacao-cadastro-parceiro{
		font: normal normal 900 34px/34px jost;
		letter-spacing: 0px;
		color: #BD0F21;
		opacity: 1;
	}

	.text-estado-atuacao-cadastro-parceiro{
		font: normal normal normal 19px/19px jost;
		letter-spacing: 0px;
		color: #000000;
		opacity: 1;
	}

	.combo-box-estado-atuacao-cadastro-parceiro{
		background: #FFFFFF 0% 0% no-repeat padding-box;
		border: 1px solid #9B9898;
		border-radius: 7px;
		opacity: 1;
		width: 80%;
    	height: 3em;
	}

	.text-footer{
		text-align: center;
		font: normal normal normal 15px/15px Segoe UI;
		letter-spacing: 0px;
		color: #FFCB33;
		opacity: 1;		
		margin-top: 1em;
	}

	.icone-pessoa-fisica{
		width: 27px;
		/* background: #FFFFFF 0% 0% no-repeat padding-box; */
		opacity: 1;
	}
	
	.icone-pessoa-juridica{
		width: 20px;
		/* background: #FFFFFF 0% 0% no-repeat padding-box; */
		opacity: 1;
	}

	.btn-pessoa-fisica, .btn-pessoa-juridica{
		text-align: center;
		font: normal normal 900 15px/21px jost;
		letter-spacing: 0px;
		color: #FFFFFF;
		opacity: 1;

		background: #BD0F21 0% 0% no-repeat padding-box;
		width: 140px;
		border-radius: 5px;
		opacity: 1;

		margin-top: 1em;
	}

	.div-text{
		margin-left: auto;
		margin-right: auto;
	}

	.div-icone-localizacao{
		text-align: right;
	}

	.div-combo-box{
		margin-left: -17px;
	}

	.div-btn-pessoas {
		margin-left: -30px;
	}


	.traco-cadastro-parceiro-desktop::before {
		content:'';
		border-left: 1px solid #707070;
		height: 500px;
		position: absolute;
	}

	.titulo-cadastro-desktop-laptop{
		text-align: left;
		font: normal normal 900 53px/59px jost;
		letter-spacing: 0px;
		color: #FFCB33;
		opacity: 1;
		margin: 0em auto;
	}

	.ver_mais {
		border-color: #BD0F21;
		padding: 0.5em;
		background: #BD0F21 0% 0% no-repeat padding-box;
		border-radius: 17px;
		opacity: 1;
	
		text-align: left;
		font: normal normal bold 12px/12px jost;
		letter-spacing: 0px;
		color: #FFFFFF;
	}
}

input[type="radio"]:checked {
	background-color: #BD0F21;
}

/* Esconde o elemento checkbox */
input[type="checkbox"] {
	display: none;
}

/* Cria um elemento span para simular o botão de rádio */
input[type="checkbox"] + span {
	display: inline-block;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	border: 2px solid #ccc;
	margin-right: 10px;
}

/* Estiliza o elemento span quando o checkbox estiver marcado */
input[type="checkbox"]:checked + span {
	background-color: #BD0F21;
}

select[readonly] {
	background: #eee; /*Simular campo inativo - Sugestão @GabrielRodrigues*/
	pointer-events: none;
	touch-action: none;
}

.horario-inicial, .horario-final, .tolerancia-antecedencia {
	font-size: .8em !important;
}

.titulo-form-pg-online{
	font-size: 2em;
	font-weight: bold;
}

.campo-obrigatorio {
	font-size: 0.7em;
	color: red;
}

span.error {
	/* display: none !important; */
	font-size: .8em !important;
}

.header-celular-tablet{
	padding: 0.3em 0.5em; 
	border-radius: 3em; 
	background: #BD0F21 0% 0% no-repeat padding-box; 
	text-align: left; 
	font: normal normal bold 10px/10px jost; 
	letter-spacing: 0px; 
	color: #FFFFFF;
}

#selecionar-pessoa {
	height: 70%;
}

.formas_pagamento h4 {
	font-size: 22px;
}

.formas_pagamento img {
	width: 5em;
	height: 2.5em;
}

.forma_pagto {
	text-align: center;
	margin-bottom: 10px;
}

.icon-dinheiro {
	width: 64px;
	height: 64px;
	background: url(img/dinheiro-icon-v2.png);
}
#selecionar-pessoa {
	/* width: 300px; */
	margin: 100px auto;		
}
#selecionar-pessoa p {
	font-size: 16px;
}
#aceite-error {
	font-size: 15px;
	margin-right: 35px;
}

#cadastro-parceiro { background-size: 230px; position: relative; padding: 0;  }

#preencher_mais_tarde_horario-error
{
	display: none !important;
	font-size: 1em;
}

#preencher_mais_tarde_entrega-error
{
	display: none !important;
	font-size: 1em;
}
/* #tipo_conta_pg-error
{
	display: none !important;
	font-size: 1em;
}
#tipo_conta_modalidade-error
{
	display: none !important;
	font-size: 1em;
} */
#modalidade_reembolso-error
{
	display: none !important;
	font-size: 1em;
}

.moeda {
	font-size: .8em !important;
}